<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/lifecycle-viewmodel-2.0.0.aar/5b61911d62238ffe313bab5b4a0051aa/res" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/lifecycle-viewmodel-2.0.0.aar/e137f66680da9e1b45dd9e57e673548f/res" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/lifecycle-viewmodel-2.0.0.aar/e137f66680da9e1b45dd9e57e673548f/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/lifecycle-viewmodel-2.0.0.aar/e137f66680da9e1b45dd9e57e673548f/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-viewmodel/2.0.0/41b56105d14b1151a963444875cab191271f43db/lifecycle-viewmodel-2.0.0-sources.jar!/" />
      <root url="jar://$USER_HOME$/Library/Android/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-viewmodel/2.0.0/41b56105d14b1151a963444875cab191271f43db/lifecycle-viewmodel-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>